# _IplConvKernelFP Struct Reference

`#include <types_c.h>`

List of all members.

## Public Attributes

int | anchorX
int | anchorY
int | nCols
int | nRows
float * | values

## Member Data Documentation

int _IplConvKernelFP::anchorX

int _IplConvKernelFP::anchorY

int _IplConvKernelFP::nCols

int _IplConvKernelFP::nRows

float* _IplConvKernelFP::values

The documentation for this struct was generated from the following file:

- /usr/obj/OpenCV-2.2.0/OpenCV-2.2.0/modules/core/include/opencv2/core/types_c.h

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Defines